Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Net Manager 1.1 compability with VmWare

Dear all

I need to check if we can install in Net Manager 1.1 on VmWare, and if cisco support it after the installation.

I was searching in the Q&A's of cisco netamanger 1.0 and 1.1, and found the following reply concerning the 1.0:

On what operating systems can Cisco netManager IP Infrastructure 1.0 run?

A. Cisco netManager IP Infrastructure 1.0 can run on servers or workstations that are running Windows XP Service Pack 2 or Windows Server 2003 Server Pack 1. A Pentium 4 class processor with a minimum of 1 GB RAM and 30 GB of hard disk is required. Cisco netManager may coexist with other software on a single workstation/server. Cisco netManager IP Infrastructure 1.0 may also be run within a virtual machine using VMWare or such virtualization software as long as the specified hardware and software requirements are met. One note here is that Cisco does not actively test and validate Cisco netManager running in a VMWare environment currently and hence no support will be provided on that front. Troubleshooting problems in such environments will be up to customers.

But I couldn't find any clear answer about the version 1.1, does the same rules applies??? Specially about One note here is that Cisco does not actively test and validate Cisco netManager running in a VMWare environment currently and hence no support will be provided on that front. Troubleshooting problems in such environments will be up to customers.???

Best regards,

1 REPLY
Silver

Re: Net Manager 1.1 compability with VmWare

153
Views
0
Helpful
1
Replies